## ghostess 20100905

=== debian/changelog ===
ghostess (20100905-1ubuntu1) natty; urgency=low

  * Pass -ldl to the linker, fixes FTBFS in Natty.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 05 Nov 2010 14:03:00 +0100

ghostess (20100905-1) unstable; urgency=low

  * Initial release (Closes: #594364)

 -- Rosea Grammostola <rosea.grammostola@gmail.com>  Mon, 06 Sep 2010 14:57:24 +0200
