## ghostess 20100923

=== debian/changelog ===
ghostess (20100923-1) unstable; urgency=low

  * New upstream release.
  * Add patch to prevent FTBFS with GNU's gold ld (Closes: #615723).
  * Drop manpage's patch, no longer needed.
  * debian/watch: Clean-up.

 -- Alessio Treglia <alessio@debian.org>  Mon, 14 Mar 2011 15:06:54 +0100
