=== debian/control ===
Source: ghostess
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Rosea Grammostola <rosea.grammostola@gmail.com>
Build-Depends: autotools-dev,
 debhelper (>= 7.0.1),
 devscripts (>= 2.10.7~),
 cdbs (>= 0.4.67~),
 dh-buildinfo,
 libjack-dev,
 liblo-dev (>= 0.18),
 dssi-dev (>= 0.9),
 libasound2-dev,
 ladspa-sdk,
 libgtk2.0-dev (>= 2.8)
Standards-Version: 3.9.1
Homepage: http://smbolton.com/linux.html
Vcs-Git: git://git.debian.org/pkg-multimedia/ghostess.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/ghostess.git

Package: ghostess
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Recommends: jackd,
 qjackctl
Description: A graphical DSSI plugin host
 A graphical DSSI host, based on jack-dssi-host, but 
 capable of saving and restoring plugin configuration, 
 as well as specifying MIDI channels and layering synths.
