## ghostess 20120105

=== debian/changelog ===
ghostess (20120105-1build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:40:35 +0000

ghostess (20120105-1) unstable; urgency=low

  * New upstream bugfix release.
  * Remove 0001-binutils_gold.patch, applied upstream.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 18 Feb 2012 09:49:48 +0100
