=== debian/control ===
Source: ghostess
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Rosea Grammostola <rosea.grammostola@gmail.com>
Build-Depends:
 autotools-dev,
 debhelper,
 dh-buildinfo,
 cdbs (>= 0.4.69~),
 devscripts,
 dssi-dev (>= 0.9),
 ladspa-sdk,
 libasound2-dev,
 libgtk2.0-dev (>= 2.8),
 libjack-dev,
 liblo-dev (>= 0.18)
Standards-Version: 3.9.2
Homepage: http://smbolton.com/linux.html
Vcs-Git: git://git.debian.org/pkg-multimedia/ghostess.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/ghostess.git

Package: ghostess
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 jackd,
 qjackctl
Description: A graphical DSSI plugin host
 A graphical DSSI host, based on jack-dssi-host, but
 capable of saving and restoring plugin configuration,
 as well as specifying MIDI channels and layering synths.
