=== debian/watch ===
version=3
http://smbolton.com/linux/ghostess-([\d\.]*).tar.bz2
