## ghostess 20210101

=== debian/changelog ===
ghostess (20210101-3) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on devscripts that cames from CDBS era
  * Switch to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 16:34:16 +0200

ghostess (20210101-2) unstable; urgency=medium

  * Team upload.
  * d/p/fix-ftbfs-lo-method-handler.patch.
    Adjust declaration of message handlers passed to
    lo_server_thread_add_method, fixing an FTBFS with GCC 14. (Closes: #1074995)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 05 Apr 2025 16:53:08 -0400

ghostess (20210101-1) unstable; urgency=medium

  * Team upload
  * New upstream version 20210101 (Closes: #946071)
  * Convert to dh

  [ Alessio Treglia ]
  * Fix short description, it should not start with an article
  * Update debian/copyright

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sam Q ]
  * Change upstream to GitHub

 -- Bastian Germann <bage@debian.org>  Wed, 20 Sep 2023 02:24:12 +0200
