=== debian/control ===
Source: ghostess
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Rosea Grammostola <rosea.grammostola@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dssi-dev (>= 0.9),
 ladspa-sdk,
 libasound2-dev,
 libgtk2.0-dev (>= 2.8),
 libjack-dev,
 liblo-dev (>= 0.18)
Standards-Version: 4.7.2
Homepage: http://smbolton.com/linux.html
Vcs-Git: https://salsa.debian.org/multimedia-team/ghostess.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/ghostess

Package: ghostess
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 jackd,
 qjackctl
Description: graphical DSSI plugin host
 A graphical DSSI host, based on jack-dssi-host, but
 capable of saving and restoring plugin configuration,
 as well as specifying MIDI channels and layering synths.
