=== debian/watch ===
version=4
https://github.com/smbolton/ghostess/tags .*/v?(\d\S+)\.tar\.gz
